Subject: New Reply Received - Recently I made some purchase from Babyshop through online. When my first delivery arrive 12:12:2020...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 06:41:45 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Recently I made some purchase from Babyshop through online. When my first delivery arrive 12:12:2020...  Ticket comment <div>Sorry i didn’t ask for my refund. My concern is without my knowledge how they can sent the products back to warehouse. They supposed to him me. The same size and same items is currently not available at online. You can check my purchase history by using my mobile number or Shukran number.since one and half years I am frequent customer. So I need my product back even I am ok to pay for the shipping.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1872707